XmListDeleteAllItems(3)

NAME
XmListDeleteAllItems — A List function that deletes all items from the list

SYNOPSIS

#include <Xm/List.h>
void XmListDeleteAllItems(
Widget widget);

DESCRIPTION

XmListDeleteAllItems deletes all items from the list.

widget
    Specifies the ID of the List from whose list the items are deleted

For a complete definition of List and its associated resources, see XmList(3).

RELATED

XmList(3).